.columns > .column-80 { width: 777px!important; float:left!important;}
.columns .columns { width: 100%; }
.columns .column { display: block; float: left; padding-bottom: 20px; vertical-align: top; }
.columns .column.float-left {position:absolute; }
.columns .column.float-right { float: right!important;}

.pagination ul li { display: block; float:left; }

.slides .button { float:left; }